

@import url('normalize.css');
@import url('https://fonts.googleapis.com/css?family=Poppins');

/*
	Theme Name: Finnexia.
	Created : November 29 2018
	Version: 1.0

*/

/* ========================================================================== */
/* ========================================================================== */
							/* [Table of contents] */
/* ========================================================================== */
/* ========================================================================== */

/*	

    1.  RESET.	
	2.  TYPOGRAPHY.
	3.  SPACE AND ALIGMENT.
	4.  BUTTOMS.
	5.  HEADER.
	6.  CAROUSEL.
	7.  HOMEPAGE #1.
	8.  HOMEPAGE #2.
	9.  HOMEPAGE #3.			
	10. PAGES STYLES.
	11. SCROLLING TOP.
	12. TEAM
	13. POPUP GALLERY.
	14. FILTER GALLERY.
	15. COUNTER.
	16. FOOTER.
		
*/ 

/* =====================================
   	1. RESET.
   ===================================== */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body{
    overflow-x: hidden;
}

html {
  font-size: 24px;
  font-weight: 100;
  line-height: 1.5;
}

/* ===================================== 
	2. TYPOGRAPHY. 
   ===================================== */
h1, h2, h3, h4, h5, h6, p, ul,ol{
  margin-top: 0;
  margin-bottom: 1rem;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.5rem;
  line-height: 1.1;
  font-family: 'Poppins', sans-serif;
}

h1, .h1 {
  font-size: 1.8rem;
  font-weight: 600;
}

h2, .h2 {
  font-size: 1.2rem;
  color: rgb(9, 42, 72);
  font-weight: bold;
}

h3, .h3 {
  font-size: 0.90rem;
    
}

h4, .h4 {
  font-size: 0.85rem;
    color: #333333; 
}

h5, .h5 {
  font-size: 0.72rem;
}

h6, .h6 {
  font-size: 0.70rem;
  color: #14213D;
}

p {
  font-size: 15px;
  font-family: 'Poppins', sans-serif;
  color: #999999;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

/* =====================================
   	3. SPACE AND ALIGMENT.
   ===================================== */
.container, .container-fluid{
    margin: 60px auto 60px auto;
}

.inner-color{
   background: #F9F9F9; 
   padding: 20px 0px;
}

/* ==================================
   	4. BUTTOMS.
   ==================================*/
.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 0.4rem 1.5rem;
  font-size: 0.70rem;
  line-height: 1.5;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  font-family: 'Poppins', sans-serif;
  border: 2px solid #8EC33E;
  border-radius: 5px;
  letter-spacing: 1px;
}

.btn-custom {
  color: #FFF;
  background-color: #9BC53D;
  transition: 0.3s;
  padding: 0.24rem 1.122rem;
  font-size: 0.60rem; 
}

.btn-custom:hover {
  color: #FFF;
  background-color: #2c4987;
  border-color: #2c4987;
}

.btn-custom:focus, .btn-custom.focus {
  box-shadow: none;
}

.btn-custom.disabled, .btn-custom:disabled {
  color: #fff;
  background-color: #9BC53D;
  border-color: #9BC53D;
}

.btn-custom:not(:disabled):not(.disabled):active, .btn-custom:not(:disabled):not(.disabled).active,
.show > .btn-custom.dropdown-toggle {
  color: #fff;
  background-color: #2C4987;
  border-color: #2C4987;
}

.btn-custom:not(:disabled):not(.disabled):active:focus, .btn-custom:not(:disabled):not(.disabled).active:focus,
.show > .btn-custom.dropdown-toggle:focus {
  box-shadow: none;
}

.btn-slider {
  color: #FFF;
  background-color: #9BC53D;
  transition: 0.3s;
  padding: 0.3rem 1.125rem;
  font-size: 0.60rem;   
}

.btn-slider:hover {
  color: #FFF;
  background-color: #2c4987;
  border-color: #2c4987;  
}

.btn-slider:focus, .btn-slider.focus {
  box-shadow: none;
}

.btn-slider.disabled, .btn-slider:disabled {
  color: #fff;
  background-color: #9BC53D;
  border-color: #9BC53D;
}

.btn-slider:not(:disabled):not(.disabled):active, .btn-slider:not(:disabled):not(.disabled).active,
.show > .btn-slider.dropdown-toggle {
  color: #fff;
  background-color: #2C4987;
  border-color: #2C4987;
}

.btn-slider:not(:disabled):not(.disabled):active:focus, .btn-slider:not(:disabled):not(.disabled).active:focus,
.show > .btn-slider.dropdown-toggle:focus {
  box-shadow: none;
}

.btn-nav {
  color: #fff;
  background-color: #14213D;
  border-color: #14213D;
  font-size: 0.55rem;
  padding: 0.15rem 0.65rem;
  border-radius: 5px;
}

.btn-nav:hover {
  color: #FFF;
  background-color: #2c4987;
  border-color: #2c4987;
}

.btn-nav:focus, .btn-nav.focus {
  box-shadow: none;
}

.btn-nav.disabled, .btn-nav:disabled {
  color: #fff;
  background-color: #2C4987;
  border-color: #2C4987;
}

.btn-nav:not(:disabled):not(.disabled):active, .btn-nav:not(:disabled):not(.disabled).active,
.show > .btn-nav.dropdown-toggle {
  color: #fff;
  background-color: #2C4987;
  border-color: #2C4987;
}

.btn-nav:not(:disabled):not(.disabled):active:focus, .btn-nav:not(:disabled):not(.disabled).active:focus,
.show > .btn-nav.dropdown-toggle:focus {
  box-shadow: none;
}

.btn-custom {
  color: #FFF;
  background-color: #9BC53D;
  transition: 0.3s;
  padding: 0.24rem 1.122rem;
  font-size: 0.60rem; 
}

.btn-post {
  color: #fff;
  background-color: #9BC53D;
  border-color: #9BC53D;
  font-size: 0.51rem;
  padding: 0.20rem 0.95rem;
  border-radius: 5px;
}

.btn-post:hover {
  color: #FFF;
  background-color: #2c4987;
  border-color: #2c4987;
}

.btn-post:focus, .btn-post.focus {
  box-shadow: none;
}

.btn-post.disabled, .btn-post:disabled {
  color: #fff;
  background-color: #2C4987;
  border-color: #2C4987;
}

.btn-post:not(:disabled):not(.disabled):active, .btn-post:not(:disabled):not(.disabled).active,
.show > .btn-post.dropdown-toggle {
  color: #fff;
  background-color: #2C4987;
  border-color: #2C4987;
}

.btn-post:not(:disabled):not(.disabled):active:focus, .btn-post:not(:disabled):not(.disabled).active:focus,
.show > .btn-post.dropdown-toggle:focus {
  box-shadow: none;
}

/* ==================================
   	5. HEADER.
   ==================================*/
.top-header{
    height: 40px;
    background: #14213D;   
}

.top-header .container{
    margin: 0px auto;
}

.top-header-left{
    float: left;
}

.inner-header-left{
    display: inline-block;
    margin-right: 10px;
    font-size: 13px;
}

.inner-header-left p{
    font-size: 13px;
    color: #FFF;
}

.inner-header-left a:link {
    text-decoration: none;
    color: #FFF;
    transition: 0.3s;
}

.inner-header-left a:visited {
    text-decoration: none;
    color: #FFF;
}

.inner-header-left a:hover {
    text-decoration: none;
    color: #9BC53D;
}

.inner-header-left a:active {
    text-decoration: none;
    color: #FFF;
}

.top-header-social{
    float: right;
}

.inner-header-social{
    display: inline-block;
    margin-right: 5px;
}

.inner-header-social .fa{
    font-size: 15px;
    color: #FFF;
    transition: 0.3s;
}

.inner-header-social .fa:hover{
    color: #9BC53D;
}

header{
    background: #FFF;
    height: 130px;
}

header .container{
    margin: 0px auto;
    padding: 15px 0px;
}

.header-left{
    float: left;
    width: 20%;
    padding: 5px 0px;
}

figure.brand{
    width: 230px;
}

figure.brand img{
    width: 100%;
}

.top-location{
    float: right;
    padding: 15px 0px;
}

.top-location h6{
    font-size: 13px;
    margin-bottom: 2px;
}

.top-location p{
    font-size: 13px;
    margin-bottom: 0px;
}

.email, .address{
    display: inline-block;
    margin-right: 10px;
    width: 220px;
}

.phone{
    display: inline-block;
    width: 220px;
}

.address-icon, .mail-icon, .phone-icon{
    width: 40px;
    float: left;
    margin-right: 10px;
}

.address-icon img{
    width: 100%;
}

.mail-icon img{
    width: 100%;
}

.phone-icon img{
    width: 100%;
}

/* ==========================================================================
   	6. CAROUSEL.
   ========================================================================== */
.carousel{
    height: 700px;
    margin-top: -55px;
    position: relative;
    z-index: 1;
}

.carousel-inner {
    height: 700px;
}

.carousel-caption{
    position: absolute;
    top: 35%;
    bottom: 0;
    text-align: center;
    color: #FFF;
}

.carousel-caption h5{
    text-transform: uppercase;
    margin: 20px 0px 30px 0px;
    color: #FFF;
}

.carousel,
.carousel-item,
.active {
    height: 100%;
}

.carousel-img-1 {
    background-image:url('../img/images/slider1.jpg');
    width: 100%;
    height: 100%;
     background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.carousel-img-2 {
    background-image:url('../img/images/slider2.jpg');
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.carousel-img-3 {
    background-image:url('../img/images/slider3.jpg');
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.carousel-img-1:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom right, #000, #000);
  opacity: 0.5;
}

.carousel-img-2:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom right, #000, #000);
  opacity: 0.5;
}

.carousel-img-3:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom right, #000, #000);
  opacity: 0.5;
}

.carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 20px;
  left: 0;
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none;
}

.carousel-indicators li {
  position: relative;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 30px;
  height: 3px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: rgba(255, 255, 255);
}

.carousel-indicators .active {
  background-color: #9BC53D;
}

.carousel-control-prev,
.carousel-control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 15%;
  color: #fff;
  text-align: center;
  opacity: 0.5;
  display: none;
}

.inner-btn{
    display: inline-block;
    margin-right: 10px;
}

/* ==================================
   	7. HOMEPAGE #1.
   ==================================*/
.front-section h6{
    color: #9BC53D;
    text-transform: uppercase;
}

hr.left{
	width: 70px;
    border-top: 3px solid #9BC53D;
    margin: 15px 0px 15px 0px;
}

.front-options{
    margin-top: 30px;
}

.front-options .row .col-md-6{
    padding-top: 10px;
    padding-bottom: 10px;
}

.front-options h4{
    margin-bottom: 7px;
}

.front-options p{
    font-size: 13px;
}

.border-icon{
    width: 70px;
    height: 70px;
    border: solid 2px #14213D;
    position: relative;
    float: left;
    margin-right: 20px;
    border-radius: 5px;
    transition: 0.3s;
}

.border-icon:hover{
    border: solid 1px #9BC53D;
    background: #9BC53D;
}

figure.icon-center{
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 40px;
    height: 40px;
}

figure.icon-center img{
    width: 100%; 
}

figure.front-pic img{
    width: 100%;
}

image-hover {
	margin: 15px 15px 0;
	padding: 0;
}
    
.image-hover::after {
	content: '';
	clear: both;
	display: block;
}
    
.image-hover .image-box {
	position: relative;
	padding: 0;
}
    
.image-hover .image-box img {
	width: 100%;
}
    
.image-hover .image-box:first-child {
	margin-left: 0;
}

.image-hover figure {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: hidden;
}
    
.image-hover ffigure:hover+span {
	bottom: -36px;
	opacity: 1;
}

.hover-effects figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
    
.hover-effects figure:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

.front-thumbnail{
    background: #FFF;
    box-shadow: 0 0 10px rgba(204,204,204,0.6);
    -moz-box-shadow: 0 0 10px rgba(204,204,204,0.6);
    -webkit-box-shadow: 0 0 10px rgba(204,204,204,0.6);
    -o-box-shadow: 0 0 10px rgba(204,204,204,0.6);
}

.front-thumbnail .box-pic img{
    width: 100%; 
}

.front-thumbnail .figure-caption{
    padding: 20px 30px 40px 30px;
    text-align: center;
}

.front-thumbnail .figure-caption p{
    margin-bottom: 0px;
}

.rounded-circle{
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: solid 1px #ddd;
    box-shadow: 0 0 10px rgba(204,204,204,0.6);
    -moz-box-shadow: 0 0 10px rgba(204,204,204,0.6);
    -webkit-box-shadow: 0 0 10px rgba(204,204,204,0.6);
    -o-box-shadow: 0 0 10px rgba(204,204,204,0.6);
    position: relative;
    margin: -30px auto 0px auto;
    background: #FFF;
    transition: 0.3s;
}

.front-thumbnail:hover .rounded-circle{
    background: #9BC53D;
    border: solid 1px #9BC53D;
}

.center-circle-icon{
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 40px;
    height: 40px;
}

.center-circle-icon img{
    width: 100%;
}

.front-blogs .thumb-pic{
    position: relative;
    transition: .5s ease;
    backface-visibility: hidden;
}

.front-blogs:hover .thumb-pic{
  opacity: 0.8;
}

.post-prev-thumb img{
    width: 100%;
}

.date-label{
    width: auto;
    height: auto;
    background: #2C4987;
    position: absolute;
    color: #FFF;
    padding: 10px 20px;
    bottom: 30px;
}

.date-label h6{
    margin-bottom: 0px;
    color: #FFF;
}

.front-blogs .post-caption{
    padding: 30px 0px;
}

.front-blogs .post-caption p{
    line-height: 1.8;
}

.front-blogs .post-caption h5{
    color: #9BC53D;
}

.front-blogs .post-caption h4 a:link {
    text-decoration: none;
    color: #333;
}

.front-blogs .post-caption h4 a:visited {
    text-decoration: none;
    color: #333;
}

.front-blogs .post-caption h4 a:hover {
    text-decoration: none;
    color: #2C4987;
}

.front-blogs .post-caption h4 a:active {
    text-decoration: none;
    color: #333;
}

.news-feed{
    padding: 30px 20px;
    box-shadow: 0 0 10px rgba(204,204,204,0.6);
    -moz-box-shadow: 0 0 10px rgba(204,204,204,0.6);
    -webkit-box-shadow: 0 0 10px rgba(204,204,204,0.6);
    -o-box-shadow: 0 0 10px rgba(204,204,204,0.6);  
}

.feed-box{
    height: 80px;
    clear: both;
}

.feed-thumb{
    width: 80px;
    height: 80px;
    float: left;
    margin-right: 15px;
    transition: .5s ease;
    backface-visibility: hidden;
}

.feed-thumb:hover{
  opacity: 0.8;
}

.feed-thumb img{
    width: 100%;
}

.feed-box .post-caption h6{
    color: #333;   
}

.feed-box .post-caption a:link {
    text-decoration: none;
    color: #333;
}

.feed-box .post-caption a:visited {
    text-decoration: none;
    color: #333;
}

.feed-box .post-caption a:hover {
    text-decoration: none;
    color: #2C4987;
}

.feed-box .post-caption a:active {
    text-decoration: none;
    color: #333;
}

hr.feed{
    width: 100%;
    border-top: 1px solid #ddd;
    margin: 25px auto 25px auto;
}

/* ==================================
   	8. PAGES STYLES.
   ==================================*/
.sections{
    background-image: url("../img/images/sections-bg.jpg");
    height: 400px; 
    margin-top: -55px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.sections:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom right, #000, #000);
  opacity: 0.3;
}

.sections .container{
    margin: 0px auto;
}

.pages-title{
    position: absolute;
    bottom: 20px;
    color: #FFF;
}

.pages-title h1{
    font-size: 1.4rem;
    color: #FFF;
}

.pages-title p{
    color: #FFF;
}

.section-title{
    text-align: center;
    margin-bottom: 30px;
}

.section-title h3{
    text-transform: uppercase;
}

hr.center{
    width: 80px;
    border-top: 3px solid #9BC53D;
    margin: 15px auto;
}

/* ========= ABOUT US. ========== */
.about-pic img{
    width: 100%;
}

.about-services h4{
    margin-bottom: 3px;
}

.about-services .border-icon{
    width: 60px;
    height: 60px;
    border: solid 2px #14213D;
    position: relative;
    float: left;
    margin-right: 10px;
    border-radius: 5px;
    transition: 0.3s;
}

.about-services .border-icon:hover{
    border: solid 1px #9BC53D;
    background: #9BC53D;
}

.about-services figure.icon-center{
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 40px;
    height: 40px;
}

.about-services  p{
    font-size: 13px;
    margin-bottom: 0px;
}

hr.about{
    width: 100%;
    border-top: 1px solid #ddd;
    margin: 40px auto 10px auto;
}

/* ========= SERVICES. ========== */
aside.services .list-group-item {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
}

.inner-service-block{
    margin-bottom: 30px;
}

aside.services .list-group-item .badge {
  display: inline-block;
  padding: 0.25em 0.4em;
  font-size: 0.75rem;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: none
}

aside.services .list-group-item {
  position: relative;
  display: block;
  padding: 0.75rem 1rem;
  margin-bottom: 10px;
  background-color: #f2f2f2;
  border: none;
  border-left: solid 3px #14213D;
  border-radius: 0px;
  transition: 0.3s;
}

aside.services .list-group-item:hover {
  background-color: #14213D;
}

aside.services .list-group-item:hover a:link{
  color: #FFF;
}

aside.services .list-group-item a:link {
    text-decoration: none;
    color: #14213D;
}

aside.services .list-group-item a:visited {
    text-decoration: none;
    color: #14213D;
}

aside.services .list-group-item a:hover {
    text-decoration: none;
    color: #FFF;
}

aside.services .list-group-item a:active {
    text-decoration: none;
    color: #14213D;
}

aside.services .list-group-item:hover a{
  color: #FFF;
}

aside.services .list-group-item:hover .fa{
  color: #FFF;
}

.service-pic img{
    width: 100%;
}

.tabs{
    margin-top: 40px;
}

.tabs .nav-tabs {
  border-bottom: none;
}

.tabs .nav-tabs .nav-item {
  margin-bottom: -1px;
}

.tabs .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background: #f2f2f2;
    color: #14213D;
}

.tabs .nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
    border-color: none;
    background: #14213D;
    color: #FFF;
}

.tabs .nav-tabs .nav-link.disabled {
    color: #6c757d;
    background-color: transparent;
    border-color: transparent;
}

.tabs .nav-tabs .nav-link.active,
.tabs .nav-tabs .nav-item.show .nav-link {
    color: #FFF;
    background-color: #14213D;
    border-color: #dee2e6 #dee2e6 #fff;
}

.tabs .nav-tabs .dropdown-menu {
    margin-top: -1px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.tabs .tab-content{
    padding: 20px 7px;
}

.tabs .tab-content p{
    margin-bottom: 10px;
}

.tabs .tab-content .thumbnail-tab{
    width: 200px;
   float: left;
    margin-right: 20px;
}

.tabs .tab-content .thumbnail-tab img{
   width: 100%;
}

.bottom-box{
    margin-top: 40px;
}

/* ========= BLOGS. ========== */
.posts-list{
    position: relative;
    margin-bottom: 40px;
}

.post-preview-image{
    position: relative;
}

.post-preview-image img{
    width: 100%;
}

.fig-caption h3{
    margin: 20px 0px 10px 0px;
    color: #333;
}

.posts-list .fig-caption h3 a:link {
    text-decoration: none;
    color: #333;
}

.posts-list .fig-caption h3 a:visited {
    text-decoration: none;
    color: #333;
}

.posts-list .fig-caption h3 a:hover {
    text-decoration: none;
    color: #2C4987;
}

.posts-list .fig-caption h3 a:active {
    text-decoration: none;
    color: #333;
}

.post-preview-details{
    margin-bottom: 5px;
}

.post-preview-details p{
    color: #333;
    margin: 10px 0px;
}

.inner-sidebar{
    margin-bottom: 30px;
    clear: both;
}

.inner-sidebar h5{
    margin-bottom: 20px;
    text-transform: uppercase;    
}

.list-group-item {
  position: relative;
  display: block;
  padding: 0.40rem 0rem;
  margin-bottom: -1px;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.125);
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
}

.media-post{
    height: 95px;
}

.media-thumb{
    width: 80px;
    float: left;
    margin-right: 10px;
}

.media-thumb img{
    width: 100%;
}

.media-caption h5{
    margin-bottom: 5px;
    text-transform: none;
    font-size: 16px;
    line-height: 1.3;
}

.media-caption h5 a:link {
    text-decoration: none;
    color: #333;
    transition: 0.3s;
}

.media-caption h5 a:visited {
    text-decoration: none;
    color: #333;
}

.media-caption h5 a:hover {
    text-decoration: none;
    color: #808080;
}

.media-caption h5 a:active {
    text-decoration: none;
    color: #333;
}

.media-caption p{
    font-size: 13px;
}

.post-img img{
    width: 100%;
}

.span-posts{
    margin-bottom: 30px;
}

.span-posts .caption{
    margin-top: 20px;
}

.span-posts .caption h3{
    font-weight: 600;
}

.span-posts .caption p{
    margin-top: 15px;
}

.inner-list{
    display: inline-block;
    margin-right: 15px;
}

.list-group-item a:link {
    text-decoration: none;
    color: #808080;
    transition: 0.3s;
}

.list-group-item a:visited {
    text-decoration: none;
    color: #808080;
}

.list-group-item a:hover {
    text-decoration: none;
    color: #333;
}

.list-group-item a:active {
    text-decoration: none;
    color: #808080;
}

.tags-lists .btn{
    margin: 3px;
}

.pagination-box{
    position: relative;
    height: 47px;
    margin-top: 30px;
}

.page-link {
  position: relative;
  display: block;
  padding: 0.33rem 0.45rem;
  margin: 0px 5px 0px 5px;
  line-height: 1.25;
  color: #FFF;
  background-color: #14213D;
  border: 1px solid #14213D;
  border-radius: 5%;
  font-family: 'Poppins', sans-serif;
  font-size: 0.70rem;
}

.page-link:hover {
  z-index: 2;
  color: #FFF;
  text-decoration: none;
  background-color: #2C4987;
  border-color: #2C4987;
}

.post-caption-image{
    position: relative;
}

.post-caption-image img{
    width: 100%;
}

.post-text p{
    margin: 15px 0px;
    line-height: 1.8;
}

.comments{
    margin-top: 40px;
}

/* ========= FAQ. ========== */
.panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    border-color: #EEEEEE;
}

.panel-default > .panel-heading {
    padding: 0;
    border-radius: 0;
    color: #212121;
    background-color: #FAFAFA;
    border-color: #EEEEEE;
}

.panel-title {
    color: #14213D;
    font-size: 16px;
    transition: 0.3s;
}

.panel-title:hover {
    color: #595959;
}

.panel-title > a {
    display: block;
    padding: 15px;
    text-decoration: none;
}

.more-less {
    float: right;
    color: #212121;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #EEEEEE;
}

.panel-body{
    padding: 0px 20px;
}


.panel-title a:link {
    text-decoration: none;
    color: #14213D;
}

.panel-title a:visited {
    text-decoration: none;
    color: #14213D;
}

.panel-title a:hover {
    text-decoration: none;
    color: #2C4987;
}

.panel-title a:active {
    text-decoration: none;
    color: #14213D;
}

/* ========= CAREERS. ========== */
.careers-pic img{
    width: 100%;
}

.careers-parallax{ 
    background-image: url("../img/images/img7.jpg");
    height: 100%; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 50px 0px 30px 0px;
}

.careers-parallax:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom right, #14213D, #14213D);
  opacity: 0.8;
}

.benefits{
    padding: 30px 0px;
}

.benefit-icon{
    width: 60px;
    margin:auto;
}

.benefit-icon img{
    width: 100%;
}

.benefits h3{
    text-align: center;
    color: #9BC53D;
    margin: 15px 0px 10px 0px;
}

.benefits p{
    text-align: center;
    color: #FFF;
}

.position-icon{
    width: 70px;
}

.position-icon img{
    width: 60%;
}

.position-box{
    padding: 20px 0px;
}

.position-box h4{
    margin: 10px 0px;
}

.position-box p{
    font-size: 13px;
}

.position-box a:link {
    text-decoration: none;
    color: #333;
    transition: 0.3s;
}

.position-box a:visited {
    text-decoration: none;
    color: #333
}

.position-box a:hover {
    text-decoration: none;
    color: #14213D;
}

.position-box a:active {
    text-decoration: none;
    color: #333;
}

/* ========= ERROR PAGE. ========== */
.error-page{
    background-image: url("../img/images/img9.jpg");
    height: 800px; 
    margin-top: -55px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.error-page:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom right, #000, #000);
  opacity: 0.6;
}

.error-page .container{
    margin: 0px auto;
}

.error-page .middle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #FFF;
}

.error-page .middle h4{
    color: #9BC53D;
}

.error-page .middle p {
    color: #FFF;
}

/* ========= PRICING. ========== */
.pricing-table{
    box-shadow: 0 0 10px rgba(204,204,204,0.6);
    -moz-box-shadow: 0 0 10px rgba(204,204,204,0.6);
    -webkit-box-shadow: 0 0 10px rgba(204,204,204,0.6);
    -o-box-shadow: 0 0 10px rgba(204,204,204,0.6);
    border-radius: 5px;
    text-align: center;
    padding-bottom: 30px;
}

.table-header{
    height: 160px;
    background: #9BC53D;
    padding: 40px 0px;
}

.table-header h2{
    font-size: 50px;
    color: #FFF;
    text-align: center;
}

.table-header span{
    font-size: 15px;
    margin: 12px 0px 0px -15px;
    position: absolute;
}

.table-header h4{
    color: #FFF;
    text-align: center;
}

.center-table .table-header{
    background: #14213D;
}

.table-list{
    margin: 30px 0px
}

.table-list p{
    text-align: center;
    color: #333;
}

/* ========= CONTACT. ========== */
.sections-contact{
    height: 400px; 
    margin-top: -55px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.sections-contact .container{
    margin: 0px auto;
}

.pages-title{
    position: absolute;
    bottom: 20px;
    
}

.sections-contact .pages-title h1{
    font-size: 1.4rem;
    color: #14213D;
}

.sections-contact .pages-title p{
    color: #14213D;
}

.contact-left{ 
    background-image: url("../img/images/thumb3.jpg");
    height: 100%; 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 60px 40px;
    color: #FFF;
    z-index: 2;
}

.contact-information{ 
    color: #FFF;
    z-index: 1;
    position: relative;
}

.contact-information h2{ 
    color: #FFF;
}

.contact-information p{ 
    color: #FFF;
}

.contact-left:before {
  height: 100%; 
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom right, #14213D, #14213D);
  opacity: 0.7;
}

.contact-icon{
    width: 50px;
    margin: 0px auto 15px;;
}

.contact-icon img{
    width: 100%;
}

hr.contact{
    border-top: 1px solid #fff;
    margin: 15px auto 15px auto;
}

.contact-form{
    padding: 40px;
    width: 100%;
    margin: auto;
}

.map-iframe{
    width: 100%;
    height: 400px;
    border: none;
}

.form-control {
  display: block;
  width: 100%;
  height: 2.5rem;
  padding: 0px 0px 10px 0px;
  font-size: 15px;
  line-height: 2;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: none;
  border-bottom: solid 1px #002343;
  border-radius: 0;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 20px;
}

@media screen and (prefers-reduced-motion: reduce) {
  .form-control {
    transition: none;
  }
}

.form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}

.form-control:focus {
  color: #495057;
  background-color: transparent;
  border-color: #9BC53D;
  outline: 0;
  box-shadow: none;
}

.form-control::-webkit-input-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::-moz-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::-ms-input-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control:disabled, .form-control[readonly] {
  background-color: #e9ecef;
  opacity: 1;
}

select.form-control:focus::-ms-value {
  color: #495057;
  background-color: #fff;
}

.alert-success {
  color: #FFF;
  background-color: #8EC33E;
  border-color: #8EC33E;
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  line-height: 1.5;
}

.close {
  float: right;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1;
  color: #000;
  text-shadow: none;
  opacity: 1;
}

.maps{
    height: 500px;
}

.btn-send{
    margin-top: 20px;
    text-align: center;
}

p.address{
    position: relative; 
    margin-bottom: 10px;
    background: transparent;
    width: 100%;
}

p.address:before{
    content: "\f041";
    font-family: FontAwesome;   
    margin-right: 15px;
    font-size: 20px;
}

p.phone{
    position: relative;
    margin-bottom: 10px;
    background: transparent;
    width: 100%;
}

p.phone:before{
    content: "\f095";
    font-family: FontAwesome;   
    margin-right: 10px;
    font-size: 20px;
}

p.email{
    position: relative;  
    background: transparent;
    width: 100%;
}

p.email:before{
    content: "\f0e0";
    font-family: FontAwesome;   
    margin-right: 10px;
    font-size: 20px;
}

.social-contact{
    display: inline-block;
    margin-right: 10px;
    font-size: 18px;
}


.social-contact a:link {
    text-decoration: none;
    color: #FFF;
    transition: 0.3s;
}

.social-contact a:visited {
    text-decoration: none;
    color: #FFF;
}

.social-contact a:hover {
    text-decoration: none;
    color: #9BC53D;
}

.social-contact a:active {
    text-decoration: none;
    color: #FFF;
}

.with-errors{
    font-size: 12px;
    font-family: 'Poppins', sans-serif;
    color: red;
}

/* ========= PROJECTS. ========== */
.chart-container{
    margin-top: 50px;
}

/* ==========================================================================
   	9. SCROLLING TOP.
   ========================================================================== */
@media only screen and (min-width: 1024px) {
  main p {
    font-size: 20px;
    font-size: 1.25rem;
  }
}

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(255, 64, 76, 1) url(../img/master/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
  border-radius: 5px;  
  background-color: #9BC53D;    
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #FFC428;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  } 
}

@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}
/* ==========================================================================
   	10. TEAM.
   ========================================================================== */
.team-slider{
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}

.team-card-3{
    text-align: center;
}

.team-card-3 h4{
    margin: 15px 0px 5px 0px;   
}

.team-card-3 p{
    margin-bottom: 0px;   
}

.team-photo img{
    width: 100%;
}

.signature{
    width: 160px;
}

.signature img{
    width: 100%;
}

.our-team h6{
    font-style: italic;
}

.slick-dots {
  text-align: center;
  padding: 0;
  display: none;
  margin: 0px;
}
.slick-dots li {
  display: inline-block;
  margin-left: 4px;
  margin-right: 4px;
  display: none;
  margin: 0px;

}
.team-card-3 .slick-dots li.slick-active button {
  background-color: #999;
}
.team-card-3 .slick-dots li button {
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  background-color: #fff;
  border: solid 1px #999;
  width: 15px;
  height: 15px;
  border-radius: 50%;
}
.team-card-3 .slick-dots li :hover {
  background-color: #999;
}

.team-card-3 .responsive{
    clear: both;
}

.team-card-3 .responsive div img{
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width: 800px) {
  .next, .prev {
    display: none !important;
  }
}

.span-item img{
    width: 100%;
}

/* ==========================================================================
   	11. POPUP GALLERY .
   ========================================================================== */

.magnific-img {
    width: 100%;
    height: 100%;
}

.magnific-img img {
    width: 100%;
    height: 100%;
    border-radius: 0px;
}

a.image-popup-vertical-fit {
    cursor: -webkit-zoom-in;
    z-index: 0;
    position: relative;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}
.mfp-arrow-left:before {
    border-right: none !important;
}
.mfp-arrow-right:before {
    border-left: none !important;
}
button.mfp-arrow, .mfp-counter {
    opacity: 0 !important;
    transition: opacity 200ms ease-in, opacity 2000ms ease-out;
}
.mfp-container:hover button.mfp-arrow, .mfp-container:hover .mfp-counter{
	opacity: 1 !important;
}

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.9; 
}

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; 
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover,
  .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover,
  .mfp-arrow:focus {
    opacity: 1; }
  .mfp-arrow:before,
  .mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }

.magnific-img .image-popup-vertical-fit img a:link {
    text-decoration: none;
    border: solid 2px #000;
}

.magnific-img .image-popup-vertical-fit img a:visited {
    text-decoration: none;
    border: solid 2px #000;
}

.magnific-img .image-popup-vertical-fit img a:hover {
    text-decoration: none;
    border: solid 2px #000;
}

.magnific-img .image-popup-vertical-fit img a:active {
    text-decoration: none;
    color: #000;
    border: solid 2px #000;
}


.mfp-figure button.mfp-close {
    cursor: pointer;
}
.popup-gallery a {
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
}
.mfp-figure figure {
    cursor: -webkit-zoom-out;
    cursor: -moz-zoom-out;
    cursor: zoom-out;
}

/* ==========================================================================
   	12. FILTER GALLERY .
   ========================================================================== */

.nav-pills > li. active > a, .nav-pills > li. active > a:focus, .nav-pills >li .active > a:hover {
    color: #333;
    text-align: center;
}

.center-pills {
    display: flex;
    justify-content: center;
}

.nav-pills a {
    border: solid 2px #9BC53D;
    padding: 8px 20px;
    border-radius: 30px;
}

.nav-pills a {
    color: #333;
    margin-right: 10px;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;  
    transition: 0.3s;
    border: solid 2px #9BC53D;
    padding: 8px 20px;
    border-radius: 5px;
}

.nav >li > a:focus, .nav> li > a:hover {
    background: #9BC53D;
    color: #FFF;
}

.portfolio-filter{
    margin-bottom: 30px;
}

.portfolio-item {
    margin: 0px;
    padding: 5px;
}

.portfolio-item img {
    width: 100%;
}

.portfolio-item:hover img {
    -webkit-filter: grayscale(50%);
    filter: grayscale(40%);
}

figure {
    margin: 0;
}

/* ==========================================================================
   	13. COUNTER.
   ========================================================================== */
.counter-parallax{
    background-image: url("../img/images/parallax-bg.jpg");
    height: 400px; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 30px 0px;
    z-index: 1;
}

.counter-parallax:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom right, #14213D, #14213D);
  opacity: 0.7;
}

.counter-statistics .counter{
    font-size: 2.5rem;
    font-family: 'Poppins', sans-serif;
    color: #FFF;
    text-align: center;
}

.counter-statistics h5{
    color: #FFF;
    text-align: center;
}

.testimonials-box{
    background: #14213D;
    margin-top: -200px;
    z-index: 2;
    position: relative;
    padding: 20px 0px;
}

.main-gallery{
  margin: 30px 0px 45px 0px; 
}

.gallery-cell {
  width: 100%;
}

.testimonial-section{
    min-height: 200px;
}

.avatar {
  width: 100px;
  height: 100px;
  margin: auto;
}

.avatar img{
  width: 100%;
  border-radius: 50%;
}

.testimonial-quote{
    margin: 15px  100px 5px 100px;
}

p.quote{
    text-align: center;
    font-size: 14px;
    color: #d9d9d9;
    font-weight: normal;
    margin: 10px 0px 40px 0px;
    padding: 0px 150px;
    line-height: 1.6;
    font-style: italic;
}

h3.autor{
    text-align: center;
    line-height: 2;
    color: #9BC53D;
    margin: 5px 0px;
}

h6.testimonial-title{
    text-align: center;
    color: #FFF
}

.flickity-page-dots .dot.is-selected {
  background: #9BC53D;
}

.testimonials{
  padding: 20px 15px 20px 15px;
  margin-right: auto;
  margin-left: auto;
  clear: both;
}

.testimonials-services{
  margin: -50px auto 20px auto;
}

.flickity-enabled{
    position: relative;
}

.flickity-enabled:focus{
    outline: 0;
}

.flickity-viewport{
    overflow: hidden; 
    position: relative; 
    height: 100%;
}

.flickity-slider{
    position: absolute; 
    width: 100%; 
    height: 100%;
}

.flickity-enabled.is-draggable{
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport{
    cursor: move;
    cursor: -webkit-grab;
    cursor: grab
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down{
    cursor: -webkit-grabbing;
    cursor: grabbing;
}

.flickity-prev-next-button{
    position: absolute;
    top: 50%;
    width: 44px;
    height: 44px;
    border: none;
    border-radius: 0%;
    background: #fff;
    background: hsla(0,0%,100%,.75);
    cursor: pointer;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.flickity-prev-next-button:hover{
    background: #fff;
}

.flickity-prev-next-button:focus{
    outline: 0;
    box-shadow: 0 0 0 5px #09F;
}

.flickity-prev-next-button:active{
    filter: alpha(opacity=60);
    opacity: 0.6;
}

.flickity-prev-next-button.previous{
    left: 10px;
}

.flickity-prev-next-button.next{
    right: 10px;
}

.flickity-rtl .flickity-prev-next-button.previous{
    left: auto;
    right: 10px;
}

.flickity-rtl .flickity-prev-next-button.next{
    right: auto;
    left: 10px;
}

.flickity-prev-next-button:disabled{
    filter: alpha(opacity=30);
    opacity: 0.3;
    cursor: auto;
}

.flickity-prev-next-button svg{
    position:absolute;
    left: 20%;
    top: 20%;
    width: 60%;
    height: 60%;
}

.flickity-prev-next-button .arrow{
    fill: #333;
}

.flickity-prev-next-button.no-svg{
    color: #333;
    font-size: 26px;
}

.flickity-page-dots{
    position: absolute;
    width: 100%;
    bottom: -5px;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    line-height: 1;
}

.flickity-rtl .flickity-page-dots{
    direction:rtl;
}

.flickity-page-dots .dot{
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 8px;
    background: #fff; 
    border-radius: 50%;
    filter: alpha(opacity=25);
    opacity: 0.8;
    cursor: pointer;
}

.flickity-page-dots .dot.is-selected{
    filter:alpha(opacity=100);
    opacity:1;
    width: 20px;
    height: 10px;
    border-radius: 5px;
    background: #9BC53D;
}

/* ==========================================================================
   	14. FOOTER.
   ========================================================================== */
footer{
    background: #14213D;
    height: 100%;
    padding: 40px 0px 60px 0px;
}

figure.footer-logo{
    width: 200px;
    margin-bottom: 20px;
}

figure.footer-logo img{
    width: 100%;
}

.footer-col h5{
    color: #FFF;
    margin-bottom: 30px;
}

.footer-col p{
    color: #FFF;
    font-size: 14px;
    line-height: 1.7;
}

.footer-col .list-group-item {
    position: relative;
    display: block;
    padding: 0.40rem 0rem;
    margin-bottom: -1px;
    background-color: transparent;
    border: 1px solid rgba(242, 242, 242);
    font-size: 13px;
    font-family: 'Poppins', sans-serif;  
    color: #FFF;
    border-top: 0;
    border-right: 0;
    border-left: 0;
}

.footer-col .list-group-item a:link {
    text-decoration: none;
    color: #FFF;
    transition: 0.3s;
}

.footer-col .list-group-item a:visited {
    text-decoration: none;
    color: #FFF;
}

.footer-col .list-group-item a:hover {
    text-decoration: none;
    color: #9BC53D;
}

.footer-col .list-group-item a:active {
    text-decoration: none;
    color: #FFF;
}

.bottom-location-icon{
    width: 35px;
    float: left;
    margin-right: 10px;
}

.bottom-location-icon img{
    width: 100%;
}

.location-box{
    padding: 10px 0px;
}

.location-box h6{
    color: #FFF;
    margin-bottom: 2px;
    font-size: 13px;
}

.location-box p{
    color: #FFF;
    font-size: 13px;
}

.newsletter-box {
	margin: 15px 0px 15px 0px;
}

.newsletter-box form {
  	display: flex;
  	align-items: center;
}

.newsletter-box .input {
  	width: 70%;
  	height: 38px;
  	background: #FDFCFB;
  	border: none;
  	font-family: inherit;
  	color: #737373;
  	letter-spacing: 1px;
  	text-indent: 5%;
  	font-size: 12px;
	font-family: 'Poppins', sans-serif;  
}

.newsletter-box .button {
  	width: 30%;
  	height: 38px;
  	background-color: #9BC53D;
  	border: none;
  	border-radius: 0 5px 5px 0;
  	font-family: inherit;
  	font-weight: 500;
  	color: inherit;
  	letter-spacing: 1px;
  	cursor: pointer;
  	color: #FFF;
  	font-size: 12px;
	font-family: 'Poppins', sans-serif;  
}

p.cursive{
	font-style: italic;
    font-size: 13px;
}

hr.footer{
	border-top: 1px solid rgba(242, 242, 242);
    margin: 30px auto 30px auto;
}

.copytight{
    float: left; 
}

.copytight p{
    color: #FFF;
    font-size: 13px;
}

.social-footer{
    float: right;
    margin-top: -10px;
}

.social-items{
    display: inline-block;
    margin: 0px 2px;
    transition: 0.3s;
}

.social-items .fa{
    color: #14213D;
	font-size: 18px;
	transition: 0.3s;
}

.social-items .fa:hover{
    color: #fff;
}

.social-items:hover .fa{
    color: #fff;
}

.icon-fa{
    display:inline-block;
    font-size: 20px;
    line-height: 32px;
    background: #FFF;
    color: #FFF;
    width: 35px;
    height: 35px;
    text-align: center;
    vertical-align: bottom;
    border-radius: 50%;
    float: left;
	border: solid 1px #14213D;
	transition: 0.3s;
}

.icon-fa:hover{
    background: #9BC53D;
	border: solid 1px #9BC53D;
}

/* ==========================================================================
   	15. LOADER.
   ========================================================================== */
#loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1031;
  background-color: #F2F2F2;
}

#loader {
  animation: animate 1.5s linear infinite;
  clip: rect(0, 80px, 80px, 40px); 
  height: 80px;
  width: 80px;
  position: absolute;
  left: calc(50% - 40px);
  top: calc(50% - 40px);
}
@keyframes animate {
  0% { 
    transform: rotate(0deg)
  }
  100% { 
    transform: rotate(220deg)
  }
}
#loader:after {
  animation: animate2 1.5s ease-in-out infinite;
  clip: rect(0, 80px, 80px, 40px);
  content:'';
  border-radius: 50%; 
  height: 80px;
  width: 80px;
  position: absolute; 
} 
@keyframes animate2 {
  0% {
    box-shadow: inset #14213D 0 0 0 17px;
    transform: rotate(-140deg);
  }
  50% {
    box-shadow: inset #9BC53D 0 0 0 2px;
  }
  100% {
    box-shadow: inset #9BC53D 0 0 0 17px;
    transform: rotate(140deg);
  }
}
